Subject: IANA-LANGUAGE-MIB

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 6 Oct 1999 16:22:56 +0200

I just saw the IANA-LANGUAGE-MIB on the IANA FTP site and I guess that
some of you may not yet be aware that this MIB is now in its official
place at <URL:ftp://ftp.iana.org/mib/ianalanguage.mib>.

This means that the final registration of the language OIDs for the
Script MIB is now in place. The IANA-LANGUAGE-MIB still has an IMPORTS
error (you have to replace experimental with mib-2) but I am confident
that this will be fixed sometime by IANA.

Thanks to Bert Wijnen for getting IANA to put the MIB with the final
registration of the language OIDs on the IANA FTP server.

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>